@charset "UTF-8";

.pager .thispage {
    margin: 0 5px;
    border-radius: 5px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 36px;
    flex: 0 0 36px;
    width: 36px;
    height: 36px;
    border: 2px solid #800000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    color: #FFFFFF;
	background-color:  #800000;

    font-weight: 700;
    font-size: 14px;
}
.pager a {
    margin: 0 5px;
    border-radius: 5px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 36px;
    flex: 0 0 36px;
    width: 36px;
    height: 36px;
    border: 2px solid #800000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #800000;
    font-weight: 700;
    font-size: 14px;
}
a.srh_btn {
	width: 20px;
    text-align: center;
    margin: 0 auto;
    padding: 5px 12px;
    border: 2px solid #a52a2a;
}
input.keyword {
    padding-left: 5px;
	border: 2px solid;
    width: 150px;
    height: 38px;
    margin-bottom: 10px;
}
@media screen and (max-width: 850px) {
	.srh_title {
		padding-left: 20px;
	}
}
.nondata {
	padding: 20px;
}
